@charset "utf-8";
/* CSS Document */

html, body {
	padding:0 auto;
	margin:0 auto;
	height:100%;
}

#image {
	width:100%;
	height:100%;
	background-image:url(img/cnpcharp_small.jpg);
	background-position:right;
	background-size:cover;
	background-repeat:none;

}

#text {
	background-color:rgba(255,255,255,1.00);
	padding:10px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:fixed;
	bottom:100px;
	left:100px;
	color:rgba(59,59,59,1.00);
}
	